import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconItunesNoteComponent extends TiniElement {
    static readonly defaultTagName = "icon-itunes-note";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconItunesNote: any;
